View Issue Details

IDProjectCategoryView StatusLast Update
0001917Industrial-Craft²machinespublic2016-07-03 16:59
ReporteralbijoeAssigned ToChocohead 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformMinecraft / IC2 1.10OSWindowsOS Version10
Product Version 
Target VersionFixed in VersionBuilds for MC 1.9.x 
Summary0001917: Iridium ore will not replicate
DescriptionIf iridium pattern is selected for replication, the UU percentage will never move from 0.
Steps To ReproduceScan Iridium before 1.10 (see "iridium will not scan", bug 0001915)
Upgrade to 1.10
place the iridium pattern into replicator with UU-matter
start one run
note lack of UU-matter movement
Additional InformationI tested this in 1.8.9 survival. I could not test this in 1.10 creative due to no pattern in storage / cannot scan iridium, bug 0001915.
TagsNo tags attached.
Minecraft Version1.10

Relationships

child of 0001915 resolvedChocohead Iridium ore will not scan 

Activities

albijoe

2016-06-30 20:47

reporter   ~0004596

Last edited: 2016-06-30 20:55

View 2 revisions

IC2 2.6.3-ex110
Forge 12.18.0.2002

albijoe

2016-07-01 12:08

reporter   ~0004599

UPDATE: tooltip for iridium pattern in replicator I THINK shows infinity buckets to make. I've tried to change the mod options (iridium UU cost) but can't seem to affect this.

Chocohead

2016-07-03 12:29

developer   ~0004604

Looks like iridium is having the complete wrong UU value set

Chocohead

2016-07-03 16:59

developer   ~0004607

Fixed 2.5.55 and 2.6.7

Issue History

Date Modified Username Field Change
2016-06-30 20:42 albijoe New Issue
2016-06-30 20:47 albijoe Note Added: 0004596
2016-06-30 20:55 albijoe Note Edited: 0004596 View Revisions
2016-07-01 12:08 albijoe Note Added: 0004599
2016-07-03 12:29 Chocohead Note Added: 0004604
2016-07-03 12:29 Chocohead Assigned To => Chocohead
2016-07-03 12:29 Chocohead Status new => acknowledged
2016-07-03 12:30 Chocohead Relationship added child of 0001915
2016-07-03 16:59 Chocohead Note Added: 0004607
2016-07-03 16:59 Chocohead Status acknowledged => resolved
2016-07-03 16:59 Chocohead Fixed in Version => Builds for MC 1.9.x
2016-07-03 16:59 Chocohead Resolution open => fixed